body #header{ border-bottom: 0 !important;}

#introduction{ position: relative; margin-top: 80px; width: 100%;}
#introduction:before{ display: block; content: ''; position: absolute; top: 0; left: 0; width: 489px; height: 770px; background: url(../images/introduction/body_left_bg.png) no-repeat center;}
#introduction:after{ display: block; content: ''; position: absolute; top: 0; right: 0; width: 482px; height: 770px; background: url(../images/introduction/body_right_bg.png) no-repeat center;}
/*
#introduction .banner{ height: 390px; background: url(../images/introduction/introduction_bg.jpg) no-repeat center center; position: relative; }
#introduction .banner .title{ font-size: 40px; color: #fff; font-family: sssm; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
*/
.top_con{ margin: 0 auto; padding-top: 90px; width: 725px;}
.top_con .title{ width: 100%; line-height: 60px; font-size: 40px; color: #333; text-align: center;}
.top_con .con{ margin-top: 80px; line-height: 30px; font-size: 16px; color: #535353;}
.main{ width: 100%;}
/*.main .intMature{ margin-bottom: 150px; padding-top: 150px; width: 100%; position: relative; background: url(../images/introduction/shoptago_bg.png) no-repeat right top 30px; }*/
.main .intMature .intData{ margin-top: 115px; }
.main .intMature .intData .title{ text-align: center; font-size: 40px; color: #333333; } 
.main .intMature .intData .content{ padding-left: 265px; }
.main .intMature .intData .content .list{ margin-top: 80px; }
.main .intMature .intData .content .list .item{ margin-bottom: 35px; }
.main .intMature .intData .content .list .item.txt{ margin-left: 50px; }
.main .intMature .intData .content .list .item .date{ float: left; font-size: 18px; font-weight: bold; display: inline-block; position: relative; }
.main .intMature .intData .content .list .item .date:after{ content: ''; width: 80px; height: 1px; background: #b2ccf5; position: absolute; top: 50%; transform: translateY(-50%); right: -80px; }
.main .intMature .intData .content .list .item .date:before{ content: ''; width: 6px; height: 6px;border-radius: 50%; background: #b2ccf5; position: absolute; top: 50%; transform: translateY(-50%); right: -85px; }
.main .intMature .intData .content .list .item .date i{ margin-left: 15px; width: 22px; height: 22px; background: #d5e2f6; border-radius: 50%; display: inline-block; vertical-align: bottom; position: relative;  }
.main .intMature .intData .content .list .item .date i:after{ content: '';  width: 15px; height: 15px; border-radius: 50%; background: #498bf1; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
.main .intMature .intData .content .list .item .date i:before{ content: ''; width: 1px; height: 40px ; background: #b2ccf5; position: absolute; left: 50%; transform: translateX(-50%); bottom: -40px;}
.main .intMature .intData	 .content .list .item .desc{ margin-top: -3px; margin-left: 100px; float: left; width: 745px;line-height: 30px; vertical-align: top; font-size: 16px; color: #333333;font-family: 微软雅黑;}
.main .intMature .intData .content .list .item.second .date i:before{ height: 80px; bottom: -80px; }
.main .intMature .intData .content .list .item.bottom80{ margin-bottom: 64px; }
.main .intMature .intData .content .list .item em{ content: ''; width: 11px ; height: 10px; background: url(../images/introduction/bottomArrow.png) no-repeat center center; position: absolute; right: 6px; bottom: -45px; }
.main .intMature .intData .content .list .item .desc span{ color: #031880; }

.main .intDynamic{ width: 100%;}
.main .intDynamic .title{ margin-top: 150px; width: 100%; height: 40px; font-size: 40px; color: #333; text-align: center;}
.main .intDynamic .list{ margin-top: 45px; width: 100%; background: #263150;}
.main .intDynamic .list .info_list{ margin: 0 auto; width: 1200px; padding: 50px 0;}

.main .intDynamic .list .info_list .item{ float: left; position: relative; top: 0; width: 353px; margin-left: 56px; background: #fff; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s;}
.main .intDynamic .list .info_list .first{margin-left: 10px;}
.main .intDynamic .list .info_list .item .img{ height:179px;text-align: center;}
.main .intDynamic .list .info_list .item .con{ padding:15px 12px 25px; }
.main .intDynamic .list .info_list .item .all{ width:100%;}
.main .intDynamic .list .info_list .item .con h3{ height:30px; line-height:30px;}
.main .intDynamic .list .info_list .item .con h3 a{display: block; height:30px; line-height:30px; overflow:hidden;-moz-text-overflow: ellipsis ;-webkit-text-overflow: ellipsis ;text-overflow: ellipsis ;white-space: nowrap;font-size:16px; color:#222222; text-decoration: none;}
.main .intDynamic .list .info_list .item .con .date{ font-size:14px; color:#bbbbbb; font-family:"Arial"; line-height: 22px;}
.main .intDynamic .list .info_list .item .con .intro{ font-size:14px; color:#999999; line-height:22px; height:66px; overflow:hidden;}
.main .intDynamic .list .info_list .item:hover{ top: -10px;/* box-shadow: 11px 11px 17px 0px #ddd;*/}
.main .intDynamic .list .info_list .item:hover h3 a{ color:#498bf1;}

.main .indexPartner{ margin-top: 110px;}